/* Effective stylesheet produced by snapshot save */
#pretzel-video { bottom: 0px; position: absolute; width: 100%; }
.p1-hero-wrapper { position: relative; height: 600px; }
.p1-hero-search-form { background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.6); position: absolute; bottom: 0px; left: 0px; right: 0px; padding-top: 30px; padding-bottom: 30px; }
#hero { z-index: -1; position: absolute; right: 0px; left: 0px; top: 0px; bottom: 0px; overflow: hidden; }
.panel-contrast p a { color: rgb(255, 255, 255); text-decoration: underline; }
.panel-contrast p a:hover { color: rgb(228, 245, 245); }
.panel-babu-muted { background-color: rgb(121, 204, 205); }
.text-white { color: white; }
.form-inline { display: inline; }
.search-button { vertical-align: bottom; }
#slideshow, #belong-anywhere-slideshow { margin: 0px; }
#slideshow li, #belong-anywhere-slideshow li { position: absolute; z-index: -5; height: 100%; width: 100%; overflow: hidden; }
#slideshow li.active, #belong-anywhere-slideshow li.active { display: block; z-index: 100; }
#slideshow li { background: none repeat scroll 0% 0% rgb(0, 0, 0); }
#slideshow li img { position: absolute; bottom: 0px; }
#belong-anywhere-container { height: 600px; width: 100%; position: relative; overflow: hidden; }
#belong-anywhere-container .slideshow-scroll-next { right: 20px; transition: right 1000ms ease 0s; }
#belong-anywhere-container .slideshow-scroll-next.hidden { right: -40px; }
#belong-anywhere-container .slideshow-scroll-next:hover { color: rgb(255, 255, 255); }
#belong-anywhere-container .slideshow-scroll-prev { left: 20px; transition: left 1000ms ease 0s; }
#belong-anywhere-container .slideshow-scroll-prev.hidden { left: -40px; }
#belong-anywhere-container .slideshow-scroll-prev:hover { color: rgb(255, 255, 255); }
.slideshow-scroll { opacity: 0.7; transition: opacity 0.3s ease 0s; position: absolute; margin-top: -25px; top: 50%; z-index: 161; color: white; }
.slideshow-scroll .icon-chevron-left, .slideshow-scroll .icon-chevron-right { font-weight: bold; }
.slideshow-scroll:hover { opacity: 1; }
.location-wrapper { position: relative; display: inline-block; }
#enter_location_error_message { position: absolute; top: 100%; left: 0px; width: 100%; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8); border-radius: 0px 0px 3px 3px; }
.search-area { position: relative; top: 50px; height: 550px; width: 100%; }
.intro-area { padding-bottom: 104px; }
#location { width: 380px; }
.uppercase { text-transform: uppercase; }
#transition_helper { position: relative; width: 100%; }
body.p1 .flash-container { position: absolute; right: 50px; left: 50px; top: 75px; z-index: 1001; }
.location { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.checkin, .checkout, #guests { border-radius: 0px; }
#search_form input, #guests, #submit_location { height: 44px; }
#search_form .checkin, #search_form .checkout { width: 130px; }
#submit_location { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
.fake-search-field { background-color: rgb(255, 255, 255); }
.btn-semi-transparent { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5); border-style: none; }
.btn-semi-transparent:hover { background-color: rgba(0, 0, 0, 0.35); }
.how-it-works-section { height: 662px; width: 100%; }
.how-it-works-section.overlay { position: absolute; top: -750px; z-index: 1000; padding-top: 40px; }
.how-it-works-section .panel-close { position: relative; right: 30px; color: rgb(0, 122, 135); opacity: 0.6; }
.how-it-works-section .panel-close:hover { opacity: 1; }
.responsive-hiw-step-wrapper { max-width: 283px; margin: 0px auto; }
.responsive-hiw-step { padding-bottom: 109.541%; background-size: 100% auto; }
.responsive-hiw-step.step2 { background-position: 0px 50%; }
.responsive-hiw-step.step3 { background-position: 0px 100%; }
.discovery-card-wrapper, #weekend-recommendations .carousel-view, .discovery-card { height: 344px; }
.discovery-card { background-color: rgb(245, 245, 245); background-size: cover; background-position: center center; position: relative; }
.discovery-listing { opacity: 0.9; }
@media (min-width: 768px) and (max-width: 1099px) {
  .col-switch { margin-top: -739px; }
}
@media (max-width: 1099px) {
  #pretzel-video { height: 100%; width: auto; }
}
.fullscreen-video-player { position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; z-index: -1001; background-color: rgb(0, 0, 0); transition: opacity 800ms ease 0s; }
.fullscreen-video-player.hidden { opacity: 0; }
.fullscreen-video-player video { max-width: 100%; }
.media-button:hover { cursor: pointer; }
#play-button-belo, #play-button-belong { position: absolute; margin: auto; top: 0px; left: 0px; bottom: 0px; right: 0px; display: inline-block; width: 100px; height: 100px; }
#close-fullscreen-belo, #close-fullscreen-belong { cursor: pointer; position: absolute; color: rgb(130, 136, 138); right: 50px; top: 50px; font-size: 20px; text-decoration: none; }
#belo-screen { background-size: cover; position: relative; }
#belong-anywhere { background-size: cover; position: relative; background-position: center center; }
#belo-play-button { height: 100px; position: relative; display: inline-block; transition: bottom 1000ms ease 0s; bottom: 0px; cursor: pointer; }
#belo-play-button.hidden { bottom: -270px; }
.icon-video-play, .icon-video-pause { font-size: 100px; color: rgba(255, 255, 255, 0.698); }
.icon-video-play:hover, .icon-video-pause:hover { color: rgb(255, 255, 255); }
#create-slide { background-color: rgb(255, 180, 0); padding-top: 94px; }
#create-slide .create-hero { display: block; max-width: 1378px; }
#create-slide .create-body { width: 1378px; left: 328px; position: relative; }
#create-slide .create-text { margin-left: 44px; }
#create-slide .text-opaque { opacity: 0.7; }
.community-container { max-width: 1400px; }
.community-container .panel-image { height: 492px; position: relative; }
.community-container li { opacity: 1; top: 0px; transition: opacity 0.8s ease 0s, top 800ms ease 0s; }
.community-container li.hidden { opacity: 0; top: 20px; }
.community-container li.transition-delay-100 { transition-delay: 100ms; }
.community-container li.transition-delay-400 { transition-delay: 400ms; }
.community-container li.transition-delay-700 { transition-delay: 700ms; }
.community-container li.transition-delay-1000 { transition-delay: 1000ms; }
.background-create-card { background-color: rgb(0, 209, 193); }
.background-lima { background-color: rgb(140, 224, 113); }
.card-body { margin: -1px; padding: 40px; }
.create-img { max-width: 230px; margin-left: 5px; }
.card-header { z-index: 1; position: absolute; top: 0px; left: 0px; right: 0px; }
.card-header-tag { display: inline-block; padding: 10px 30px; min-width: 120px; }
.community-container .community-photo-card { background-size: cover; background-position: 50% 25%; }
.hosting-card .card-header-tag { background-color: rgb(123, 0, 81); }
.traveling-card .card-header-tag { background-color: rgb(0, 122, 135); }
.darken-on-hover-container { background: none repeat scroll 0% 0% rgb(0, 0, 0); padding: 0px; }
.darken-on-hover-container .darken-on-hover { transition: opacity 200ms ease-in-out 0s; }
.darken-on-hover-container u { text-decoration: none; transition: text-decoration 200ms ease-in-out 0s; }
.darken-on-hover-container:hover u { text-decoration: underline; }
.darken-on-hover-container:hover .darken-on-hover { opacity: 0.85; }
.strong { font-weight: bold; }
@media (min-width: 768px) and (max-width: 1099px) {
  #location { width: 220px; }
}
@media (min-width: 1067px) and (max-width: 1199px) {
  #slideshow li { background: none repeat scroll 0% 0% rgb(0, 0, 0); }
  #slideshow li img { position: absolute; bottom: 0px; width: 100%; }
}
@media (max-width: 1067px) {
  #slideshow li { background: none repeat scroll 0% 0% rgb(0, 0, 0); }
  #slideshow li img { position: absolute; bottom: 0px; height: 100%; width: auto; }
}
@media (max-width: 767px) {
  .p1-hero-wrapper, .search-area { height: 400px; }
  .search-area { top: 0px; }
  .intro-area { padding: 0px 12.5px; }
  .panel-dark { border: 0px none; }
  .rm-padding-sm { padding-bottom: 0px; padding-top: 0px; margin-bottom: 0px; margin-top: 0px; }
  .discovery-section { overflow: hidden; }
  .page-container-no-padding { padding-left: 0px; padding-right: 0px; }
  .how-it-works-section { height: 1500px; }
}
.menu { box-sizing: border-box; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; border: 1px solid rgb(196, 196, 196); background: none repeat scroll 0% 0% rgb(255, 255, 255); overflow: auto; }
.menu-option { display: block; cursor: default; padding: 0.4em 0.6em; }
.menu-option:focus, .menu-option.focused { outline: 0px none; color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(255, 90, 95); }
.search-form-input-wrapper { display: inline-block; position: relative; }
.search-form-input-wrapper .menu { text-align: left; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.2); border-top: medium none; position: absolute; z-index: 99; top: 100%; width: 100%; }
.search-form-input-wrapper .menu-option { font-size: 14px; line-height: 44px; height: 44px; overflow: hidden; text-overflow: ellipsis; color: rgb(195, 192, 192); padding-top: 0px; padding-bottom: 0px; }
.search-form-input-wrapper .menu-option:focus *, .search-form-input-wrapper .menu-option.focused * { color: rgb(255, 255, 255); }
.search-form-input-wrapper .search-locale { color: rgb(86, 90, 92); font-weight: bold; }
.search-form-input-wrapper .icon { margin-left: 0.15em; margin-right: 0.45em; font-size: 24px; vertical-align: -3px; }
.saved-search { display: table; width: 100%; table-layout: fixed; }
.saved-search .search-location, .saved-search .saved-search-date, .saved-search .saved-search-guests { display: table-cell; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.saved-search .search-location { width: 370px; max-width: 370px; }
@media (min-width: 768px) and (max-width: 1099px) {
  .saved-search .search-location { width: 210px; max-width: 210px; }
}
.saved-search .saved-search-date { width: 260px; max-width: 260px; }
.saved-search .saved-search-guests { max-width: 30%; padding-left: 10px; }
.saved-search .date-start, .saved-search .date-end, .saved-search .seperator { display: inline-block; padding-left: 10px; }
.saved-search .date-start { width: 36%; }
.saved-search .seperator { width: 14%; text-align: center; }
.input-placeholder-group { position: relative; display: inline-block; }
.panel-ebisu { background-color: rgb(255, 170, 145); position: relative; }
.panel-ebisu .panel-ebisu-body { padding: 35px; }
#hosts-trip { position: absolute; bottom: 0px; right: 20px; }
.underline-hover u { text-decoration: none; }
.underline-hover:hover u { text-decoration: underline; }
.help-nepal-card-wrapper { height: 200px; }
.help-nepal-subheader { opacity: 0.5; }
.panel-no-border { border: 0px none; }
.help-nepal-card { background: url("bg-pattern-efaab4185787147f5af1bb3f1ac7bbb1.png") repeat scroll 0% 0% rgb(0, 122, 135); }
